<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Brighter Lights" modversion="1.0.6" corepackage="False" steamworkshopid="2121341895" gameversion="1.2.8.0" >
  <Item file="%ModDir%/bl_divinggear.xml" />
  <Item file="%ModDir%/bl_engineer_talent_items.xml" />
  <Item file="%ModDir%/bl_securityofficer_talent_items.xml" />
  <Item file="%ModDir%/bl_tools.xml" />
  <Other file="%ModDir%/Lights/divinghelmetlight.png" />
  <Other file="%ModDir%/Lights/lightcone.png" />
</contentpackage>